Subject: TISDAG

From: Bruce Greenblatt <[email-masked]>
Date: Tue, 18 Jul 2000 14:52:38 -0700

I was just sifting through my backlog of drafts to read, and came across 
the latest TISDAG update.  It makes pretty good reading.  It's fascinating 
to see how all of these technologies come together in a real 
environment.  My congratulations to the authors (I'm not one of them, and 
have zero to do with the project)...

ftp://ftp.isi.edu/internet-drafts/draft-daigle-tisdag-02.txt

Bruce